﻿body {
    background-size:auto;
    background-color: transparent;
    color:#020202 !important;
    font-size: 100% !important;
    font-family:Arial;
}
div {
    line-height:1.1 !important;
}
#ms-belltown-table {
    padding-bottom:0px;
}
.ms-rtestate-field p, p.ms-rteElement-P
{
    line-height: 1.1 !important;
}
.contentwrapper {
    margin:0px;
}
#contentBox {
    padding-top:15px;
}
#menu-item
{
    text-align: left;
}
.menu A.dynamic
{
    min-width: 200px;
}
.ms-srch-sb
{
    font-size: 10px;
    border-left-color:#ffffff !important;
    background-color:#ffffff !important;
}
.ms-srch-sb input
{
    width:100px !important
}